[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(9/26) Broken dependencies in EPEL - 2008-06-15



    gridengine-qmon-6.1u3-6.el5.i386  requires  rtld(GNU_HASH)
    gridengine-qmon-6.1u3-6.el5.i386  requires  libm.so.6
    gridengine-qmon-6.1u3-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gridengine-qmon-6.1u3-6.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    gridengine-qmon-6.1u3-6.el5.i386  requires  libc.so.6
    gshutdown-0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gshutdown-0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gshutdown-0.2-1.el5.i386  requires  libnotify.so.1
    gshutdown-0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gshutdown-0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gshutdown-0.2-1.el5.i386  requires  /bin/sh
    gshutdown-0.2-1.el5.i386  requires  libdl.so.2
    gshutdown-0.2-1.el5.i386  requires  rtld(GNU_HASH)
    gshutdown-0.2-1.el5.i386  requires  libm.so.6
    gshutdown-0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gshutdown-0.2-1.el5.i386  requires  libc.so.6
    gsl-1.10-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gsl-1.10-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gsl-1.10-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gsl-1.10-10.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gsl-1.10-10.el5.i386  requires  rtld(GNU_HASH)
    gsl-1.10-10.el5.i386  requires  libm.so.6
    gsl-1.10-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gsl-1.10-10.el5.i386  requires  /sbin/ldconfig
    gsl-1.10-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gsl-1.10-10.el5.i386  requires  libc.so.6
    gsl-devel-1.10-10.el5.i386  requires  /sbin/install-info
    gsl-devel-1.10-10.el5.i386  requires  pkgconfig
    gsl-devel-1.10-10.el5.i386  requires  /bin/sh
    gsl-devel-1.10-10.el5.i386  requires  /bin/sh
    gsm-1.0.12-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gsm-1.0.12-3.el5.i386  requires  rtld(GNU_HASH)
    gsm-1.0.12-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gsm-1.0.12-3.el5.i386  requires  /sbin/ldconfig
    gsm-1.0.12-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gsm-1.0.12-3.el5.i386  requires  libc.so.6
    gsm-tools-1.0.12-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gsm-tools-1.0.12-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gsm-tools-1.0.12-3.el5.i386  requires  rtld(GNU_HASH)
    gsm-tools-1.0.12-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gsm-tools-1.0.12-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gsm-tools-1.0.12-3.el5.i386  requires  libc.so.6
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  libdl.so.2
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  rtld(GNU_HASH)
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  libm.so.6
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  libc.so.6
    gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.el5.i386  requires  libpthread.so.0
    gstreamer-python-0.10.9-1.el5.i386  requires  rtld(GNU_HASH)
    gstreamer-python-0.10.9-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gstreamer-python-0.10.9-1.el5.i386  requires  libpthread.so.0
    gstreamer-python-0.10.9-1.el5.i386  requires  python >= 0:2.3
    gstreamer-python-0.10.9-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gstreamer-python-0.10.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gstreamer-python-0.10.9-1.el5.i386  requires  python(abi) = 0:2.4
    gstreamer-python-0.10.9-1.el5.i386  requires  libdl.so.2
    gstreamer-python-0.10.9-1.el5.i386  requires  pygtk2 >= 0:2.8.0
    gstreamer-python-0.10.9-1.el5.i386  requires  libm.so.6
    gstreamer-python-0.10.9-1.el5.i386  requires  libc.so.6
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  rtld(GNU_HASH)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libpthread.so.0
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libdl.so.2
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libm.so.6
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gtk-qt-engine-1:0.8-4.el5.i386  requires  libc.so.6
    gtkmm24-2.10.10-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gtkmm24-2.10.10-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gtkmm24-2.10.10-1.el5.i386  requires  libdl.so.2
    gtkmm24-2.10.10-1.el5.i386  requires  /sbin/ldconfig
    gtkmm24-2.10.10-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gtkmm24-2.10.10-1.el5.i386  requires  rtld(GNU_HASH)
    gtkmm24-2.10.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gtkmm24-2.10.10-1.el5.i386  requires  libm.so.6
    gtkmm24-2.10.10-1.el5.i386  requires  libc.so.6
    gtranslator-1.1.7-7.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gtranslator-1.1.7-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gtranslator-1.1.7-7.el5.i386  requires  /bin/sh
    gtranslator-1.1.7-7.el5.i386  requires  rtld(GNU_HASH)
    gtranslator-1.1.7-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gtranslator-1.1.7-7.el5.i386  requires  libpthread.so.0
    gtranslator-1.1.7-7.el5.i386  requires  yelp
    gtranslator-1.1.7-7.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gtranslator-1.1.7-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gtranslator-1.1.7-7.el5.i386  requires  /bin/sh
    gtranslator-1.1.7-7.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    gtranslator-1.1.7-7.el5.i386  requires  libdl.so.2
    gtranslator-1.1.7-7.el5.i386  requires  libm.so.6
    gtranslator-1.1.7-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gtranslator-1.1.7-7.el5.i386  requires  libc.so.6
    gtranslator-1.1.7-7.el5.i386  requires  which
    guile-cairo-1.4.0-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    guile-cairo-1.4.0-4.el5.i386  requires  /sbin/install-info
    guile-cairo-1.4.0-4.el5.i386  requires  /bin/sh
    guile-cairo-1.4.0-4.el5.i386  requires  rtld(GNU_HASH)
    guile-cairo-1.4.0-4.el5.i386  requires  /sbin/ldconfig
    guile-cairo-1.4.0-4.el5.i386  requires  libc.so.6
    guile-cairo-1.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    guile-cairo-1.4.0-4.el5.i386  requires  libpthread.so.0
    guile-cairo-devel-1.4.0-4.el5.i386  requires  pkgconfig
    guile-lib-0.1.6-1.el5.noarch  requires  /bin/sh
    guile-lib-0.1.6-1.el5.noarch  requires  /sbin/install-info
    guilt-0.30-1.el5.noarch  requires  gawk
    guilt-0.30-1.el5.noarch  requires  /bin/sh
    guilt-0.30-1.el5.noarch  requires  sed
    guilt-0.30-1.el5.noarch  requires  bash
    gv-3.6.2-2.el5.i386  requires  /sbin/install-info
    gv-3.6.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gv-3.6.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gv-3.6.2-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gv-3.6.2-2.el5.i386  requires  rtld(GNU_HASH)
    gv-3.6.2-2.el5.i386  requires  /usr/bin/update-mime-database
    gv-3.6.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gv-3.6.2-2.el5.i386  requires  /usr/bin/update-desktop-database
    gv-3.6.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gv-3.6.2-2.el5.i386  requires  /bin/sh
    gv-3.6.2-2.el5.i386  requires  libm.so.6
    gv-3.6.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gv-3.6.2-2.el5.i386  requires  libc.so.6
    gweled-0.7-8.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    gweled-0.7-8.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gweled-0.7-8.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gweled-0.7-8.el5.i386  requires  rtld(GNU_HASH)
    gweled-0.7-8.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gweled-0.7-8.el5.i386  requires  libpthread.so.0
    gweled-0.7-8.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gweled-0.7-8.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    gweled-0.7-8.el5.i386  requires  libdl.so.2
    gweled-0.7-8.el5.i386  requires  libm.so.6
    gweled-0.7-8.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gweled-0.7-8.el5.i386  requires  libc.so.6
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gwenhywfar-2.6.0-1.el5.i386  requires  libdl.so.2
    gwenhywfar-2.6.0-1.el5.i386  requires  /sbin/ldconfig
    gwenhywfar-2.6.0-1.el5.i386  requires  libcrypto.so.6
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gwenhywfar-2.6.0-1.el5.i386  requires  libssl.so.6
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gwenhywfar-2.6.0-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    gwenhywfar-2.6.0-1.el5.i386  requires  rtld(GNU_HASH)
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gwenhywfar-2.6.0-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    gwenhywfar-2.6.0-1.el5.i386  requires  libc.so.6
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  pkgconfig
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libdl.so.2
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  /bin/sh
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libssl.so.6
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libcrypto.so.6
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  rtld(GNU_HASH)
    gwenhywfar-devel-2.6.0-1.el5.i386  requires  libc.so.6
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gxemul-0.4.6-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gxemul-0.4.6-1.el5.i386  requires  rtld(GNU_HASH)
    gxemul-0.4.6-1.el5.i386  requires  libm.so.6
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gxemul-0.4.6-1.el5.i386  requires  libc.so.6
    gxine-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gxine-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gxine-0.5.11-14.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gxine-0.5.11-14.el5.i386  requires  rtld(GNU_HASH)
    gxine-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gxine-0.5.11-14.el5.i386  requires  libpthread.so.0
    gxine-0.5.11-14.el5.i386  requires  libm.so.6(GLIBC_2.1)
    gxine-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gxine-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gxine-0.5.11-14.el5.i386  requires  gecko-libs = 0:1.8.0.12
    gxine-0.5.11-14.el5.i386  requires  /bin/sh
    gxine-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gxine-0.5.11-14.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    gxine-0.5.11-14.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    gxine-0.5.11-14.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    gxine-0.5.11-14.el5.i386  requires  libdl.so.2
    gxine-0.5.11-14.el5.i386  requires  libm.so.6
    gxine-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gxine-0.5.11-14.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    gxine-0.5.11-14.el5.i386  requires  libc.so.6
    gxine-mozplugin-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gxine-mozplugin-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gxine-mozplugin-0.5.11-14.el5.i386  requires  rtld(GNU_HASH)
    gxine-mozplugin-0.5.11-14.el5.i386  requires  libm.so.6
    gxine-mozplugin-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gxine-mozplugin-0.5.11-14.el5.i386  requires  libc.so.6
    gxine-mozplugin-0.5.11-14.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    halberd-0.2.1-1.el5.noarch  requires  python(abi) = 0:2.4
    halberd-0.2.1-1.el5.noarch  requires  /usr/bin/python
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    haproxy-1.3.14.4-1.el5.i386  requires  /sbin/chkconfig
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    haproxy-1.3.14.4-1.el5.i386  requires  rtld(GNU_HASH)
    haproxy-1.3.14.4-1.el5.i386  requires  /bin/sh
    haproxy-1.3.14.4-1.el5.i386  requires  /bin/sh
    haproxy-1.3.14.4-1.el5.i386  requires  /usr/sbin/useradd
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    haproxy-1.3.14.4-1.el5.i386  requires  libc.so.6
    haproxy-1.3.14.4-1.el5.i386  requires  /sbin/service
    hddtemp-0.3-0.14.beta15.el5.i386  requires  /bin/bash
    hddtemp-0.3-0.14.beta15.el5.i386  requires  libc.so.6(GLIBC_2.1)
    hddtemp-0.3-0.14.beta15.el5.i386  requires  /sbin/chkconfig
    hddtemp-0.3-0.14.beta15.el5.i386  requires  libc.so.6(GLIBC_2.0)
    hddtemp-0.3-0.14.beta15.el5.i386  requires  libc.so.6(GLIBC_2.3)
    hddtemp-0.3-0.14.beta15.el5.i386  requires  /bin/sh
    hddtemp-0.3-0.14.beta15.el5.i386  requires  /usr/bin/consolehelper
    hddtemp-0.3-0.14.beta15.el5.i386  requires  rtld(GNU_HASH)
    hddtemp-0.3-0.14.beta15.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    hddtemp-0.3-0.14.beta15.el5.i386  requires  libc.so.6(GLIBC_2.4)
    hddtemp-0.3-0.14.beta15.el5.i386  requires  libc.so.6
    hdf-4.2r1-13.el5.i386  requires  libc.so.6(GLIBC_2.2)
    hdf-4.2r1-13.el5.i386  requires  libc.so.6(GLIBC_2.0)
    hdf-4.2r1-13.el5.i386  requires  libc.so.6(GLIBC_2.3)
    hdf-4.2r1-13.el5.i386  requires  libc.so.6(GLIBC_2.1)
    hdf-4.2r1-13.el5.i386  requires  /bin/sh
    hdf-4.2r1-13.el5.i386  requires  libm.so.6(GLIBC_2.0)
    hdf-4.2r1-13.el5.i386  requires  rtld(GNU_HASH)
    hdf-4.2r1-13.el5.i386  requires  libm.so.6
    hdf-4.2r1-13.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    hdf-4.2r1-13.el5.i386  requires  libc.so.6(GLIBC_2.4)
    hdf-4.2r1-13.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    hdf-4.2r1-13.el5.i386  requires  libc.so.6
    hexedit-1.2.12-9.el5.i386  requires  libc.so.6(GLIBC_2.2)
    hexedit-1.2.12-9.el5.i386  requires  libc.so.6(GLIBC_2.0)
    hexedit-1.2.12-9.el5.i386  requires  libc.so.6(GLIBC_2.3)
    hexedit-1.2.12-9.el5.i386  requires  libc.so.6(GLIBC_2.1)
    hexedit-1.2.12-9.el5.i386  requires  rtld(GNU_HASH)
    hexedit-1.2.12-9.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    hexedit-1.2.12-9.el5.i386  requires  libc.so.6(GLIBC_2.4)
    hexedit-1.2.12-9.el5.i386  requires  libc.so.6
    html2ps-1.0-0.1.b5.el5.1.noarch  requires  /usr/bin/perl
    html2ps-1.0-0.1.b5.el5.1.noarch  requires  perl(POSIX)
    html2ps-1.0-0.1.b5.el5.1.noarch  requires  perl(Image::Magick)
    html2ps-1.0-0.1.b5.el5.1.noarch  requires  tetex
    html2ps-1.0-0.1.b5.el5.1.noarch  requires  tetex-dvips
    hydrogen-0.9.3-13.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    hydrogen-0.9.3-13.el5.1.i386  requires  /bin/sh
    hydrogen-0.9.3-13.el5.1.i386  requires  libm.so.6(GLIBC_2.0)
    hydrogen-0.9.3-13.el5.1.i386  requires  rtld(GNU_HASH)
    hydrogen-0.9.3-13.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    hydrogen-0.9.3-13.el5.1.i386  requires  libpthread.so.0
    hydrogen-0.9.3-13.el5.1.i386  requires  libm.so.6(GLIBC_2.1)
    hydrogen-0.9.3-13.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    hydrogen-0.9.3-13.el5.1.i386  requires  /bin/sh
    hydrogen-0.9.3-13.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    hydrogen-0.9.3-13.el5.1.i386  requires  libpthread.so.0(GLIBC_2.0)
    hydrogen-0.9.3-13.el5.1.i386  requires  libpthread.so.0(GLIBC_2.1)
    hydrogen-0.9.3-13.el5.1.i386  requires  libm.so.6
    hydrogen-0.9.3-13.el5.1.i386  requires  libc.so.6
    icewm-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    icewm-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    icewm-1.2.35-1.el5.i386  requires  alsa-utils
    icewm-1.2.35-1.el5.i386  requires  xterm
    icewm-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    icewm-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    icewm-1.2.35-1.el5.i386  requires  rtld(GNU_HASH)
    icewm-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    icewm-1.2.35-1.el5.i386  requires  libm.so.6
    icewm-1.2.35-1.el5.i386  requires  libc.so.6
    icewm-gnome-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    icewm-gnome-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    icewm-gnome-1.2.35-1.el5.i386  requires  libpthread.so.0
    icewm-gnome-1.2.35-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    icewm-gnome-1.2.35-1.el5.i386  requires  rtld(GNU_HASH)
    icewm-gnome-1.2.35-1.el5.i386  requires  libdl.so.2
    icewm-gnome-1.2.35-1.el5.i386  requires  libm.so.6
    icewm-gnome-1.2.35-1.el5.i386  requires  libc.so.6
    icewm-xdgmenu-1.2.35-1.el5.i386  requires  /bin/sh
    icewm-xdgmenu-1.2.35-1.el5.i386  requires  /usr/bin/python
    idesk-0.7.5-7.el5.i386  requires  libdl.so.2
    idesk-0.7.5-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    idesk-0.7.5-7.el5.i386  requires  xterm
    idesk-0.7.5-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    idesk-0.7.5-7.el5.i386  requires  rtld(GNU_HASH)
    idesk-0.7.5-7.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    idesk-0.7.5-7.el5.i386  requires  libm.so.6
    idesk-0.7.5-7.el5.i386  requires  libc.so.6
    iftop-0.17-6.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    iftop-0.17-6.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    iftop-0.17-6.el5.i386  requires  libpthread.so.0
    iftop-0.17-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    iftop-0.17-6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    iftop-0.17-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    iftop-0.17-6.el5.i386  requires  libm.so.6(GLIBC_2.0)
    iftop-0.17-6.el5.i386  requires  rtld(GNU_HASH)
    iftop-0.17-6.el5.i386  requires  libm.so.6
    iftop-0.17-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    iftop-0.17-6.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    iftop-0.17-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    iftop-0.17-6.el5.i386  requires  libc.so.6
    iftop-0.17-6.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ike-scan-1.9-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ike-scan-1.9-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ike-scan-1.9-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ike-scan-1.9-3.el5.i386  requires  rtld(GNU_HASH)
    ike-scan-1.9-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ike-scan-1.9-3.el5.i386  requires  libcrypto.so.6
    ike-scan-1.9-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ike-scan-1.9-3.el5.i386  requires  libc.so.6
    iksemel-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.0)
    iksemel-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.4)
    iksemel-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.1)
    iksemel-1.2-13.el5.i386  requires  rtld(GNU_HASH)
    iksemel-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    iksemel-1.2-13.el5.i386  requires  /sbin/ldconfig
    iksemel-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    iksemel-1.2-13.el5.i386  requires  libc.so.6
    iksemel-devel-1.2-13.el5.i386  requires  /sbin/install-info
    iksemel-devel-1.2-13.el5.i386  requires  pkgconfig
    iksemel-devel-1.2-13.el5.i386  requires  /bin/sh
    iksemel-utils-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.0)
    iksemel-utils-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.1)
    iksemel-utils-1.2-13.el5.i386  requires  rtld(GNU_HASH)
    iksemel-utils-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    iksemel-utils-1.2-13.el5.i386  requires  libc.so.6(GLIBC_2.4)
    iksemel-utils-1.2-13.el5.i386  requires  libc.so.6
    imapsync-1.249-1.el5.noarch  requires  perl(constant)
    imapsync-1.249-1.el5.noarch  requires  perl(Getopt::Long)
    imapsync-1.249-1.el5.noarch  requires  /usr/bin/perl
    imapsync-1.249-1.el5.noarch  requires  perl(Fcntl)
    imapsync-1.249-1.el5.noarch  requires  perl(Carp)
    imapsync-1.249-1.el5.noarch  requires  perl(Digest::MD5)
    imapsync-1.249-1.el5.noarch  requires  perl(POSIX)
    imapsync-1.249-1.el5.noarch  requires  perl(strict)
    imapsync-1.249-1.el5.noarch  requires  perl(vars)
    imapsync-1.249-1.el5.noarch  requires  perl(Test::More)
    imapsync-1.249-1.el5.noarch  requires  perl(MIME::Base64)
    imapsync-1.249-1.el5.noarch  requires  perl(English)
    imapsync-1.249-1.el5.noarch  requires  perl(warnings)
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    imlib-1:1.9.15-6.el5.i386  requires  libm.so.6(GLIBC_2.0)
    imlib-1:1.9.15-6.el5.i386  requires  rtld(GNU_HASH)
    imlib-1:1.9.15-6.el5.i386  requires  /sbin/ldconfig
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6(GLIBC_2.2)
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    imlib-1:1.9.15-6.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    imlib-1:1.9.15-6.el5.i386  requires  libdl.so.2
    imlib-1:1.9.15-6.el5.i386  requires  libm.so.6
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    imlib-1:1.9.15-6.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    imlib-1:1.9.15-6.el5.i386  requires  libc.so.6
    imlib-devel-1:1.9.15-6.el5.i386  requires  pkgconfig
    imlib-devel-1:1.9.15-6.el5.i386  requires  /bin/sh
    inadyn-1.96-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    inadyn-1.96-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    inadyn-1.96-3.el5.i386  requires  /bin/sh
    inadyn-1.96-3.el5.i386  requires  /sbin/service
    inadyn-1.96-3.el5.i386  requires  /sbin/chkconfig
    inadyn-1.96-3.el5.i386  requires  rtld(GNU_HASH)
    inadyn-1.96-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    inadyn-1.96-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    inadyn-1.96-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    inadyn-1.96-3.el5.i386  requires  libc.so.6
    incron-0.5.5-1.el5.i386  requires  rtld(GNU_HASH)
    incron-0.5.5-1.el5.i386  requires  /bin/bash
    incron-0.5.5-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    incron-0.5.5-1.el5.i386  requires  /bin/sh
    incron-0.5.5-1.el5.i386  requires  /sbin/service
    incron-0.5.5-1.el5.i386  requires  /sbin/chkconfig
    incron-0.5.5-1.el5.i386  requires  libm.so.6
    incron-0.5.5-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    incron-0.5.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    incron-0.5.5-1.el5.i386  requires  libc.so.6
    incron-0.5.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    inkscape-0.46-2.el5.1.i386  requires  libcrypt.so.1
    inkscape-0.46-2.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    inkscape-0.46-2.el5.1.i386  requires  PyXML
    inkscape-0.46-2.el5.1.i386  requires  perl(Cwd)
    inkscape-0.46-2.el5.1.i386  requires  desktop-file-utils
    inkscape-0.46-2.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    inkscape-0.46-2.el5.1.i386  requires  /usr/bin/perl
    inkscape-0.46-2.el5.1.i386  requires  libm.so.6
    inkscape-0.46-2.el5.1.i386  requires  libc.so.6
    inkscape-0.46-2.el5.1.i386  requires  rtld(GNU_HASH)
    inkscape-0.46-2.el5.1.i386  requires  libm.so.6(GLIBC_2.1)
    inkscape-0.46-2.el5.1.i386  requires  perl(Getopt::Long)
    inkscape-0.46-2.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    inkscape-0.46-2.el5.1.i386  requires  libdl.so.2
    inkscape-0.46-2.el5.1.i386  requires  libperl.so
    inkscape-0.46-2.el5.1.i386  requires  libutil.so.1
    inkscape-0.46-2.el5.1.i386  requires  perl(File::Basename)
    inkscape-0.46-2.el5.1.i386  requires  libm.so.6(GLIBC_2.0)
    inkscape-0.46-2.el5.1.i386  requires  perl(MIME::Base64)
    inkscape-0.46-2.el5.1.i386  requires  libpthread.so.0
    inkscape-0.46-2.el5.1.i386  requires  libnsl.so.1
    inkscape-0.46-2.el5.1.i386  requires  libresolv.so.2
    inkscape-0.46-2.el5.1.i386  requires  perl(strict)
    inkscape-0.46-2.el5.1.i386  requires  libcrypto.so.6
    inkscape-0.46-2.el5.1.i386  requires  perl(warnings)
    inkscape-0.46-2.el5.1.i386  requires  libssl.so.6
    inkscape-0.46-2.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    inkscape-0.46-2.el5.1.i386  requires  libpthread.so.0(GLIBC_2.1)
    inkscape-0.46-2.el5.1.i386  requires  /usr/bin/env
    inkscape-0.46-2.el5.1.i386  requires  /bin/sh
    inkscape-0.46-2.el5.1.i386  requires  /bin/sh
    inkscape-0.46-2.el5.1.i386  requires  perl(Getopt::Std)
    inkscape-0.46-2.el5.1.i386  requires  perl(vars)
    inkscape-0.46-2.el5.1.i386  requires  libc.so.6(GLIBC_2.2)
    inkscape-0.46-2.el5.1.i386  requires  perl(Exporter)
    inkscape-0.46-2.el5.1.i386  requires  libpthread.so.0(GLIBC_2.0)
    inkscape-0.46-2.el5.1.i386  requires  perl(Image::Magick)
    innotop-1.6.0-1.el5.noarch  requires  perl(warnings)
    innotop-1.6.0-1.el5.noarch  requires  perl(Getopt::Long)
    innotop-1.6.0-1.el5.noarch  requires  /usr/bin/perl
    innotop-1.6.0-1.el5.noarch  requires  perl(DBI)
    innotop-1.6.0-1.el5.noarch  requires  perl(DBD::mysql)
    innotop-1.6.0-1.el5.noarch  requires  perl(Time::HiRes)
    innotop-1.6.0-1.el5.noarch  requires  perl(POSIX)
    innotop-1.6.0-1.el5.noarch  requires  perl(List::Util)
    innotop-1.6.0-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    innotop-1.6.0-1.el5.noarch  requires  perl(strict)
    innotop-1.6.0-1.el5.noarch  requires  perl(sigtrap)
    innotop-1.6.0-1.el5.noarch  requires  perl(English)
    innotop-1.6.0-1.el5.noarch  requires  perl(Data::Dumper)
    innotop-1.6.0-1.el5.noarch  requires  perl(File::Basename)
    international-time-0.0.2-4.el5.noarch  requires  /usr/bin/python
    international-time-0.0.2-4.el5.noarch  requires  /bin/sh
    international-time-0.0.2-4.el5.noarch  requires  pygtk2-libglade
    iozone-3-3.el5.i386  requires  librt.so.1
    iozone-3-3.el5.i386  requires  gnuplot
    iozone-3-3.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    iozone-3-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    iozone-3-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    iozone-3-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    iozone-3-3.el5.i386  requires  /bin/sh
    iozone-3-3.el5.i386  requires  rtld(GNU_HASH)
    iozone-3-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    iozone-3-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    iozone-3-3.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    iozone-3-3.el5.i386  requires  libc.so.6
    iozone-3-3.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    iozone-3-3.el5.i386  requires  librt.so.1(GLIBC_2.1)
    iozone-3-3.el5.i386  requires  libpthread.so.0
    iperf-2.0.2-4.1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    iperf-2.0.2-4.1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    iperf-2.0.2-4.1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    iperf-2.0.2-4.1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    iperf-2.0.2-4.1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    iperf-2.0.2-4.1.el5.i386  requires  rtld(GNU_HASH)
    iperf-2.0.2-4.1.el5.i386  requires  libm.so.6
    iperf-2.0.2-4.1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    iperf-2.0.2-4.1.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    iperf-2.0.2-4.1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    iperf-2.0.2-4.1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    iperf-2.0.2-4.1.el5.i386  requires  libc.so.6
    iperf-2.0.2-4.1.el5.i386  requires  libpthread.so.0
    ircd-hybrid-7.2.3-5.el5.i386  requires  libcrypt.so.1(GLIBC_2.0)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ircd-hybrid-7.2.3-5.el5.i386  requires  /bin/sh
    ircd-hybrid-7.2.3-5.el5.i386  requires  /sbin/chkconfig
    ircd-hybrid-7.2.3-5.el5.i386  requires  rtld(GNU_HASH)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libcrypt.so.1
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ircd-hybrid-7.2.3-5.el5.i386  requires  shadow-utils
    ircd-hybrid-7.2.3-5.el5.i386  requires  libdl.so.2(GLIBC_2.3.3)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libcrypto.so.6
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ircd-hybrid-7.2.3-5.el5.i386  requires  /sbin/service
    ircd-hybrid-7.2.3-5.el5.i386  requires  libssl.so.6
    ircd-hybrid-7.2.3-5.el5.i386  requires  /bin/sh
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libdl.so.2
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ircd-hybrid-7.2.3-5.el5.i386  requires  libc.so.6
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6(GLIBC_2.3)
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6(GLIBC_2.1)
    irssi-0.8.10-6.a.el5.i386  requires  rtld(GNU_HASH)
    irssi-0.8.10-6.a.el5.i386  requires  libcrypt.so.1
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6(GLIBC_2.4)
    irssi-0.8.10-6.a.el5.i386  requires  libperl.so
    irssi-0.8.10-6.a.el5.i386  requires  perl(Exporter)
    irssi-0.8.10-6.a.el5.i386  requires  libpthread.so.0
    irssi-0.8.10-6.a.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    irssi-0.8.10-6.a.el5.i386  requires  libresolv.so.2
    irssi-0.8.10-6.a.el5.i386  requires  perl(strict)
    irssi-0.8.10-6.a.el5.i386  requires  libcrypto.so.6
    irssi-0.8.10-6.a.el5.i386  requires  perl(vars)
    irssi-0.8.10-6.a.el5.i386  requires  perl(Carp)
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6(GLIBC_2.2)
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6(GLIBC_2.0)
    irssi-0.8.10-6.a.el5.i386  requires  libssl.so.6
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    irssi-0.8.10-6.a.el5.i386  requires  libnsl.so.1
    irssi-0.8.10-6.a.el5.i386  requires  perl(DynaLoader)
    irssi-0.8.10-6.a.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    irssi-0.8.10-6.a.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    irssi-0.8.10-6.a.el5.i386  requires  libdl.so.2
    irssi-0.8.10-6.a.el5.i386  requires  libutil.so.1
    irssi-0.8.10-6.a.el5.i386  requires  libm.so.6
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    irssi-0.8.10-6.a.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    irssi-0.8.10-6.a.el5.i386  requires  libc.so.6
    isic-0.07-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    isic-0.07-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    isic-0.07-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    isic-0.07-2.el5.i386  requires  rtld(GNU_HASH)
    isic-0.07-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    isic-0.07-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    isic-0.07-2.el5.i386  requires  libc.so.6
    isync-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    isync-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    isync-1.0.3-3.el5.i386  requires  libdl.so.2
    isync-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    isync-1.0.3-3.el5.i386  requires  /bin/sh
    isync-1.0.3-3.el5.i386  requires  libssl.so.6
    isync-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    isync-1.0.3-3.el5.i386  requires  libcrypto.so.6
    isync-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    isync-1.0.3-3.el5.i386  requires  rtld(GNU_HASH)
    isync-1.0.3-3.el5.i386  requires  libc.so.6
    isync-1.0.3-3.el5.i386  requires  libnsl.so.1
    itcl-3.3-0.7.RC1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    itcl-3.3-0.7.RC1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    itcl-3.3-0.7.RC1.el5.i386  requires  rtld(GNU_HASH)
    itcl-3.3-0.7.RC1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    itcl-3.3-0.7.RC1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    itcl-3.3-0.7.RC1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    itcl-3.3-0.7.RC1.el5.i386  requires  libc.so.6
    itk-3.3-0.4.RC1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    itk-3.3-0.4.RC1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    itk-3.3-0.4.RC1.el5.i386  requires  rtld(GNU_HASH)
    itk-3.3-0.4.RC1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    itk-3.3-0.4.RC1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    itk-3.3-0.4.RC1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    itk-3.3-0.4.RC1.el5.i386  requires  libc.so.6
    iverilog-0.9.20070608-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    iverilog-0.9.20070608-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    iverilog-0.9.20070608-1.el5.i386  requires  /bin/sh
    iverilog-0.9.20070608-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    iverilog-0.9.20070608-1.el5.i386  requires  libdl.so.2
    iverilog-0.9.20070608-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    iverilog-0.9.20070608-1.el5.i386  requires  libm.so.6(GLIBC_2.1)
    iverilog-0.9.20070608-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    iverilog-0.9.20070608-1.el5.i386  requires  rtld(GNU_HASH)
    iverilog-0.9.20070608-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    iverilog-0.9.20070608-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    iverilog-0.9.20070608-1.el5.i386  requires  libm.so.6
    iverilog-0.9.20070608-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    iverilog-0.9.20070608-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    iverilog-0.9.20070608-1.el5.i386  requires  libc.so.6
    iwidgets-4.0.1-4.el5.noarch  requires  /bin/sh
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  rtld(GNU_HASH)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  /sbin/ldconfig
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libpthread.so.0
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  shadow-utils
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  librt.so.1
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  /bin/sh
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libdl.so.2
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libm.so.6
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  librt.so.1(GLIBC_2.2)
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libc.so.6
    jack-audio-connection-kit-0.103.0-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    jack-audio-connection-kit-devel-0.103.0-4.el5.i386  requires  pkgconfig
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  librt.so.1
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  libdl.so.2
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  rtld(GNU_HASH)
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  libm.so.6
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  libc.so.6
    jack-audio-connection-kit-example-clients-0.103.0-4.el5.i386  requires  libpthread.so.0
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  librt.so.1
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  jakarta-commons-lang
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  libdl.so.2
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  rtld(GNU_HASH)
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  /usr/bin/rebuild-gcj-db
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  libm.so.6
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  jakarta-commons-logging
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  libc.so.6
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  java-gcj-compat >= 0:1.0.31
    jakarta-commons-cli-1.0-6jpp_10.el5.i386  requires  libpthread.so.0
    jam-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    jam-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    jam-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    jam-2.5-4.el5.i386  requires  rtld(GNU_HASH)
    jam-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    jam-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    jam-2.5-4.el5.i386  requires  libc.so.6
    jasper-1.900.1-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    jasper-1.900.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    jasper-1.900.1-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    jasper-1.900.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    jasper-1.900.1-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    jasper-1.900.1-2.el5.i386  requires  rtld(GNU_HASH)
    jasper-1.900.1-2.el5.i386  requires  libm.so.6
    jasper-1.900.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    jasper-1.900.1-2.el5.i386  requires  /sbin/ldconfig
    jasper-1.900.1-2.el5.i386  requires  libc.so.6
    jasper-1.900.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.1.2)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.3.2)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libthread_db.so.1(GLIBC_2.1.3)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.3)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.1)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  ld-linux.so.2(GLIBC_2.3)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libm.so.6(GLIBC_2.0)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.2)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.2.3)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.2.4)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.2)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  ld-linux.so.2
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  rtld(GNU_HASH)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /bin/sh
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.1.3)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libnsl.so.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]